Fuchsia Wedding Event Joomla Template

Requirements

To install our template, you need to meet the following requirements:

  1. Joomla! Technical Requirements
    • Requirements for Supported Software
    • Requirements for Unsupported Software
    • Footnotes
    • Configuration Options

    You can find the Joomla Requirements HERE

  2. Template Requirements

After meeting the Joomla! Technical Requirements, you also meet the template requirements. It means that you need to install all the extensions and plug-ins which support for our templates. However, you only have to do these things after you install our template manually. If you install our template with quickstart package, you won’t do these things because these extensions are included in the quickstart package.

NOTE:
  • For extensions requiring licenses, we only provide you the start (free) version in the quickstart package. For the commercial one, you need to purchased it.

Here are the extensions you need to install to support our template.

  • K2: You need to get it from K2 site.
  • TZ Modules: They are included in the template package.
  • JEvents: You need to get it from JEvents site. For Image Plugin: Standard Image & File Uploads, you need to purchase it.
  • Unite Revolution Slider: It is included in the template package.
  • JSN Uniform: You need to get it from JoomlaShine site.
  • TZ Plus Gallery Pro: It is included in the template package.